CVE-2017-10918

2017-07-04T21:29:00
ID CVE-2017-10918
Type cve
Reporter NVD
Modified 2017-11-03T21:29:31

Description

Xen through 4.8.x does not validate memory allocations during certain P2M operations, which allows guest OS users to obtain privileged host OS access, aka XSA-222.